html{color:#222;font-size:1em;line-height:1.4}::-moz-selection{background:#4B0E04;color:#fff;text-shadow:none}::selection{background:#4B0E04;color:#fff;text-shadow:none}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html { box-sizing: border-box; } *, *:before, *:after { box-sizing: inherit; }
a{-webkit-transition:all 0.3s ease;
         -moz-transition:all 0.3s ease;
               -o-transition:all 0.3s ease;
                     transition:all 0.3s ease;
text-decoration: none;
color: #FF290B; font-weight: 600;}
a img{-webkit-transition:all 0.3s ease;
         -moz-transition:all 0.3s ease;
               -o-transition:all 0.3s ease;
                     transition:all 0.3s ease;}
a:hover{}
.smoothie{-webkit-transition:all 0.3s ease;
         -moz-transition:all 0.3s ease;
               -o-transition:all 0.3s ease;
                     transition:all 0.3s ease;}
h1,h2,h3,h4,h5,h6{margin: 0 0 10px 0; color: #4B0E04; font-weight: 900; letter-spacing: 0px; font-family: 'Chewy', sans-serif;}

p{margin: 0 0 10px 0;}
strong{font-weight: 800;}
img, iframe{max-width: 100%;}



.container{width: 100%; max-width: 1920px; margin: 0 auto; font-family: 'DM Sans', sans-serif; font-weight: 400; color: #222; box-shadow: 0 30px 90px rgba(0,0,0,0.25), 0 7px 20px rgba(0,0,0,0.05); overflow: hidden;}
body{background: #f7f7f7; font-size: 20px;}
.header{width: calc(100% - 40px); width: 100%; padding: 0 10%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-end; position: fixed; top: 0; max-width: 1920px;  background: linear-gradient(180deg,rgba(0,0,0,.58),transparent); z-index: 50000; transition: all 0.3s ease; background: rgba(255,255,255,1);box-shadow: 0px -5px 5px 5px #cdcfd9;}
/*.header{width: calc(100% - 40px); width: 100%; padding: 20px 10%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; position: fixed; top: 0; max-width: 1920px; background: rgba(0,0,0,0.1);}*/
.thelogo{transition: all 0.3s ease; }
.logo{width: 180px; padding: 10px 0; outline:0px solid red;}
.logo img{width: 100%;}

.navigation{outline: 0px solid red; display: flex; justify-content: center; flex-wrap: wrap; align-items: center; padding-bottom: 20px;}
.aboutheader .logo{width: 200px; padding: 0;}

.navlink{color: #1a1a1a; font-size: 17px; line-height: 14px; font-weight: 500; position: relative; text-transform: capitalize; margin: 0; padding:0 0 0 0;}
/*
.navlink{font-family: 'Chewy', sans-serif; font-size: 20px; font-weight: normal; text-transform: uppercase;}
*/
.navigation span{margin: 0 12px; background: #feda6a; width: 1px; opacity: 0;}
.navlinker{position: absolute; bottom: -15px; left: 0; width: 0; height: 2px; background: #FF290B; opacity: 0; transition: all 0.3s ease;}
.navlink:hover{opacity: 1;}
.navlink:hover .navlinker{opacity: 1; width: 100%;background: #FF290B;}

.navbutton{padding: 10px 20px; border-radius: 30px; background: #FF290B; color: #fff; display: flex; align-content: center; font-size: 14px}
.navbutton:hover{background: #931200;}
.current{font-weight: 700;}
.current .navlinker{width: 100%; background: #FF290B; opacity: 1;}

.header-cta{position: fixed; top: 0; right: 10%; display: flex; justify-content: flex-start; flex-wrap: wrap; z-index: 50001;}

.header-cta a:first-of-type{border-bottom-left-radius: 10px;}
.header-cta a:last-of-type{border-bottom-right-radius: 10px;}
.header-cta a:last-of-type{border-bottom-right-radius: 10px;}
.header-cta a:not(:last-of-type):after{content:''; position: absolute; right: 0; top: 0; width:1px; height: 100%; background: rgba(255,255,255,0.1); z-index: 10;}

.header-cta-link{color: #fff; font-weight: 600; font-size: 14px; color: #fff; padding: 10px 20px; background: linear-gradient(to bottom, #c61800 50%, #FF290B 50%); background-size: 100% 200%; background-position: right bottom; transition: 0.3s all ease; position: relative;}
.header-cta-link:hover{}
.header-cta-link:hover{background-position: left top;}
/*border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; .header-cta span{margin: 0 10px;}*/


.navsocial{display: flex; justify-content: flex-end; flex-wrap: wrap; padding-left: 0; outline: 0px solid red;}
.navsocial a{color: #1a1a1a; margin-left: 20px; font-size: 18px;}
.navsocial a:hover{ }
.navsocial a.twlink:hover{color: #55acee;opacity: 1;}
.navsocial a.lilink:hover{color: #0077B5;opacity: 1;}
.navsocial a.fblink:hover{color: #3b5998;opacity: 1;}
.navsocial a.instalink:hover{color: #C13584;opacity: 1;}

.topslide{object-position: top center;}
.centerslide{object-position: center center;}
.bottomslide{object-position: bottom center;}



.panelbuttons{display: flex; justify-content: flex-start; flex-wrap: wrap;}
.panelbutton{padding: 10px 20px; border-radius: 30px; color: #fff; display: flex; align-items: center; font-size: 18px; margin-right: 20px;}


.redpanelbutton{background: #FF290B;}
.greenpanelbutton{background: #218C2D;}
.orangepanelbutton{background: #FD9418;}
.redpanelbutton:hover{background: #931200;}
.greenpanelbutton:hover{background: #14551b;}
.orangepanelbutton:hover{background: #cf7102;}

.orangetile{border-top: 2px solid #FD9418;}
.greentile{border-top: 2px solid #218C2D;}

.panelbutton i{transition: all 0.3s ease;}
.panelbutton:hover i{transform: translateX(10px);}

.homecontent{background: url(../img/hexellence.png); width: 100%; padding-top: 100px; position: relative; overflow: hidden;}
.homebody{width: 100%; position: relative; display: flex; justify-content: center; flex-wrap: wrap; padding: 40px 10%;}
.homebodyright{justify-content: flex-end;}
.homebodyleft{justify-content: flex-start;}
.hometext1{width: 100%; padding-left: 45%; position: relative; z-index: 5;}
.hometext3{width: 100%; padding-left: 45%; position: relative; z-index: 5;}
.hometext2{width: 100%; padding-right: 45%; position: relative; z-index: 5;}
.abouttext{width: 100%; padding-right: 45%; position: relative; z-index: 5; min-height: 100vh;}

.bodypanelbutton{margin: 20px 0 40px;}
.tilegrid{width: 100%; display: grid; grid-template-columns: 1fr 1fr; grid-gap: 30px; position: relative; z-index: 5;}
.tilegrid1{padding-left: 45%;}
.tilegrid2{padding-right: 45%;}
.eachtilegrid{background: #fff;  box-shadow: 0 1px 1px rgba(0,0,0,0.15), 
              0 2px 2px rgba(0,0,0,0.15), 
              0 4px 4px rgba(0,0,0,0.15), 
              0 8px 8px rgba(0,0,0,0.15); color: #1a1a1a; padding: 20px; position: relative;}
.eachtilegrid:hover{box-shadow: 00 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 8px 8px rgba(0,0,0,0.11), 
              0 16px 16px rgba(0,0,0,0.11), 
              0 32px 32px rgba(0,0,0,0.11);}
.tileheader{display: flex; justify-content: space-between; flex-wrap: wrap; align-content: center;}
.tiletitle{font-family: 'Chewy', cursive; font-size: 24px; width: calc(100% - 30px); margin-bottom: 40px;}
.tilearrow{font-size: 24px; width: 30px; transition: all 0.3s ease;}
.eachtilegrid:hover .tilearrow{transform: translateX(10px);}

.orangetiletitle{color: #FD9418;}
.orangetilearrow{color: #FD9418;}
.greentiletitle{color: #218C2D;}
.greentilearrow{color: #218C2D;}
.redtiletitle{color: #FF290B;}
.redtilearrow{color: #FF290B;}

.orangeh{color: #FD9418;}
.greenh{color: #218C2D;}
.redh{color: #FF290B;}

.tiletext{font-weight: 400; font-size: 14px; font-style: normal;}

.homecircle{border-radius: 50%; overflow: hidden; z-index: 4;box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 8px 8px rgba(0,0,0,0.11), 
              0 16px 16px rgba(0,0,0,0.11), 
              0 32px 32px rgba(0,0,0,0.11);}
.circleyear{position: absolute; left: 0; bottom: -5px; width: 100%; text-align: center; padding: 10px; z-index: 10000000000; font-family: 'Chewy', sans-serif;}
.circleyearredbg{background: #FF290B; color: #fff;}
.circleyearredtext{color: #FF290B; background: #fff;}
.circleyeargreenbg{background: #218C2D; color: #fff;}
.circleyeargreentext{color: #218C2D; background: #fff;}
.circleyearorangebg{background: #FD9418; color: #fff;}
.circleyearorangetext{color: #FD9418; background: #fff;}


.homefirstcircle{position: absolute; top: -100px; left: -100px; }
.homethirdcircle{position: absolute; top: -100px; left: -100px; }
.homesecondcircle{position: absolute; top: -100px; right: -100px; }
.homecircleorange{border:40px solid #FD9418;}
.homecirclegreen{border:40px solid #218C2D;}
.homecirclered{border:40px solid #FF290B;}
.homecircle img{width: 100%; height: 100%; object-fit: cover;}

.topslide{object-position: top center;}
.centerslide{object-position: center center;}
.bottomslide{object-position: bottom center;}

.homecircleright{position: absolute; top: -50px; right: -100px; }

.homevideo{width: 100%; padding: 40px 10%;}


.eachtestimonial{width: 100%; padding: 20px; border-radius: 10px;margin-bottom: 20px; background: rgba(255,255,255,0.5);}
.greentestimonial{border: 5px solid #218C2D; }
.redtestimonial{border: 5px solid #FF290B; }
.orangetestimonial{border: 5px solid #FD9418; }
.embedtestimonial{margin: 40px auto;}
.thetestimonial{font-style: italic; margin-bottom: 20px; font-size: 16px;}
.thetestimonialname{width: 100%; text-align: right; font-weight: 700; color: #218C2D; font-size: 18px;}
.greentestimonialname{color: #218C2D; }
.redtestimonialname{color: #FF290B; }
.orangetestimonialname{color: #FD9418; }
.embedtestimonial{margin: 40px auto;}

.homeyt{padding-bottom: 40px;}
.aboutbody{width: 100%; position: relative; position: relative; padding: 40px 0; max-width: 800px; margin: 0 auto;}

.outeracc{width: 100%; background: #fff;max-width: 1920px; margin: 0 auto;}
.accreditation{width: 90%; margin: 0 auto; padding: 30px 0; display: flex; justify-content: center; flex-wrap: wrap; outline: 0px solid red;}
.accreditation a{max-width: 70%;}
.accreditation img{height: 60px; -webkit-filter: grayscale(1); filter: grayscale(1); opacity: 0.5; margin: 10px 20px;}
.accreditation img:hover{-webkit-filter: grayscale(0); filter: grayscale(0); opacity: 1;}

.footer{width: 100%; background: #fff; padding: 20px 10%; font-size: 12px;  display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; background: rgba(26,26,26,1); background: #311409; background: linear-gradient(to right,#5c2511,#311409); color: #fff;}
.footleft{width: calc(100% - 240px);}
.infinity{width: 220px;}
.footnav{width: 100%; display: flex; justify-content: flex-start; flex-wrap: wrap; margin-bottom: 10px;}
.footnav span{margin: 0 5px;}
.footnavlink{color: #fff;}
.footersocial{display: flex; justify-content: flex-end; flex-wrap: wrap;}
.footersocial a{color: #fff; margin-left: 20px; font-size: 22px;}
.footersocial a:hover{ }
.footersocial a.gplink:hover{color: #ff0000;opacity: 1;}
.footersocial a.twlink:hover{color: #55acee;opacity: 1;}
.footersocial a.lilink:hover{color: #0077B5;opacity: 1;}
.footersocial a.fblink:hover{color: #3b5998;opacity: 1;}
.footersocial a.instalink:hover{color: #C13584;opacity: 1;}
.copy span{margin: 0 5px;}
.copy a{color: #fff; font-weight: 700;}

.copyright{padding-bottom: 15px; border-bottom: 1px solid rgba(255,255,255,0.2); margin-bottom: 15px; display: inline-block;}
.vat{color: #ccc; margin-bottom: 0;}




.resourcefile{background: rgba(255,255,255,0.6); display: flex; justify-content: space-between; flex-wrap: wrap; align-content: center; width: 100%; color: #1a1a1a; margin: 40px auto; border-radius: 10px; overflow: hidden;}
.resourcefile:hover{opacity: 1; background: rgba(255,255,255,1);}
.resourcefiletext{width: calc(100% - 60px); padding: 20px;}
.resourcefileicon{width: 60px; background: #05B2F2; color: #fff; display: flex; align-items: center; justify-content: center;}
.redicon{background: #FF290B; color: #fff;}

.eachteam{width: 100%; position: relative; display: flex; justify-content: flex-start; flex-wrap: wrap; align-content: center; margin-bottom: 20px; background: rgba(255,255,255,0.5); border-radius: 10px;}
.teamimageholder{width: 200px; padding: 20px;}
.teamimage{width: 160px; height: 160px; border-radius: 50%; overflow: hidden;}
.teamdetails{width: calc(100% - 200px); padding: 20px; font-size: 16px;}
.teamcircleorange{border:10px solid #FD9418;}
.teamcirclegreen{border:10px solid #218C2D;}
.teamcirclered{border:10px solid #FF290B;}
.teamimage img{width: 100%; }

.fixed-cta{position: fixed; bottom: 40px; left: 40px; z-index: 50001;}
.fixed-button{width:100%;padding: 20px 40px; background:#FF290B;font-family:inherit;font-weight:700;color:#fff;border-radius:5px;transition:background .3s ease-in-out; font-size: 16px;box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 8px 8px rgba(0,0,0,0.11), 
              0 16px 16px rgba(0,0,0,0.11), 
              0 32px 32px rgba(0,0,0,0.11);}.fixed-button:hover{background:#c61800; opacity: 1;}

.googlereview{width: 100%; height: 100%; display: flex; justify-content: center; align-content: center; flex-direction: column; padding: 20px 10%; color: #000;}
        .swiperholders{background: #f6f6f6;}
        .googlereviewstars{color: #FCB001;}
        .googlereviewslogo{width: 100%; padding: 40px 10% 20px;}
        .googlereviewslogo img{width: 160px;}
        .googlereviewname{font-weight: 600; font-size: 18px; margin-bottom: 5px;}
        .googlereviewtext{font-weight: 400; font-style: italic; font-size: 16px; color: #bbb;}
.swiper-pagination{margin-top:  top: 10px;}
/* ==========================================================================
   SUBSCRIBE
   ========================================================================== */
.subscribe{width: 100%; padding: 40px 10%;}
.subform{display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; width: 100%;}
.subscribeleft{width: calc(100% - 340px); font-size: 20px; color: #fff;}
.subscriberight{width: 300px; text-align: right;}
.subscribe {
      animation: colorchange 30s infinite; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
      -webkit-animation: colorchange 30s infinite; /* Chrome and Safari */
    }

    @keyframes colorchange
    {
      0%   {background: #FD9418;}
      33%  {background: #218C2D;}
      66%  {background: #FF290B;}
      100% {background: #FD9418;}
    }

    @-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
    {
      0%   {background: #FD9418;}
      33%  {background: #218C2D;}
      66%  {background: #FF290B;}
      100% {background: #FD9418;}
    }


/* ==========================================================================
   SUBSCRIBE FORM
   ==========================================================================
form{width:100%}.input{display:flex;align-items:center}.button{height:44px;border:none}#f_your_email{width:75%;background:#FDFCFB;font-family:inherit;color:#737373;text-indent:5%;border-radius:5px 0 0 5px} */
.subscribebutton{width:100%;padding: 20px 40px; background:#1a1a1a;font-family:inherit;font-weight:700;color:#fff;border-radius:5px;transition:background .3s ease-in-out; font-size: 16px;}.subscribebutton:hover{background:#fff;color: #1a1a1a; opacity: 1;}



/* ==========================================================================
   FAQ
   ========================================================================== */


.locationdetails {cursor: pointer;background: rgba(255,255,255,0.6); margin:40px auto; border-radius: 10px; overflow: hidden; transition: all 0.3s ease;}
.locationdetails:hover{background: rgba(255,255,255,1);}

.faqdetails {cursor: pointer;background: rgba(255,255,255,0.6); margin:20px auto; border-radius: 10px; overflow: hidden; transition: all 0.3s ease;}
.faqdetails:hover{background: rgba(255,255,255,1);}
.thedetails{padding: 20px; font-size: 16px;}

summary span{width:calc(100% - 30px);}
summary h3{}
summary i{transition: all 0.3s; width: 20px; margin-left: 10px;}
details[open] summary i {
 transform: rotate(-90deg);
}
summary{padding: 10px; outline: none;}
summary h3{width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; }
summary::-webkit-details-marker {display: none;}

.redsummary{color: #FF290B;}
.greensummary{color: #218C2D;}
.summaryh{margin: 0;}
/* ==========================================================================
   NEWS
   ========================================================================== */
.newstextcontent{width: 100%;}
.newsimagecontent{width:100%; margin: 60px auto; outline: 0px solid red;box-shadow: 0 30px 90px rgba(0,0,0,0.25), 0 7px 20px rgba(0,0,0,0.05);}

.newsboxes{width:calc(100% - 80px); max-width: 1420px; margin: 0 auto; padding-bottom: 40px; display: grid;  
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: minmax(300px, auto);  
  grid-gap: 20px;  }

.newsbox{box-shadow: 0 30px 90px rgba(0,0,0,0.25), 0 7px 20px rgba(0,0,0,0.05);  background:  #fff; position: relative; padding-bottom: 40px; padding-top: 225px; overflow: hidden;}
.newsbox:hover .homeboximage img{transform: scale(1.2,1.2);}
.newsbox:hover .homeboxlink{background-position: 0 -100%; color: #fff; letter-spacing: 2px;}
.newsbox:hover .hblightlink{background-position: 0 -100%; color: #004275;}
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0;
	height: 0;
}
.embed-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border: none;
}


.eachmedia{background: #fff; min-width: 55%; width: 100%; position: relative; margin-bottom: 15px; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; overflow: hidden; border-radius: 10px; padding: 20px;}
.eachmediaimage{width: 100%; position: absolute; top: 0; left: 0; height: 100%; overflow: hidden; z-index: 2; transition: 0.3s all ease;}
.eachmediacover{position: absolute; z-index: 3; top: 0; left: 0; right: 0; bottom: 0;background: rgba(33,140,45,0.4); transition: all 0.3s ease;}
.eachmediaimage img{width: 100%; height: 100%; object-fit: cover;}


.eachmedianame{font-size: 32px; text-transform: uppercase; color: #fff; position: relative; width: calc(100% - 140px); z-index: 6; font-family: 'Chewy', sans-serif;}
.eachmediatext{font-size: 16px; color: #fff; position: relative; width: 100%; z-index: 6; font-weight: 400;}

.eachmedia:hover{opacity: 1; box-shadow: 0 30px 90px rgba(0,0,0,0.25), 0 7px 20px rgba(0,0,0,0.05);}
.eachmedia:hover .eachmediaimage img{transform: scale(1.1,1.1);}
.eachmediadate{background: #fff; z-index: 5; text-transform: uppercase; padding: 0; width:100px; height: 100px; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; flex-direction: column; border-radius: 50px;}
.mediaday{font-size: 14px; font-weight: 800; color: #218C2D;}
.mediamonth{font-size: 16px; font-weight: 400; color: #218C2D;}
.mediayear{font-size: 14px; font-weight: 800; color: #218C2D;}

.newsheader{display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center;}
.newsdate{display: inline-block; padding: 10px 20px; color: #fff; background: #4B0E04; font-size: 14px; text-align: center; width: 80px;}
.newsh1{width: calc(100% - 100px);}
.newsh1 h1{margin: 0; padding: 0;}
.tweeter{width:500px; max-width: 100%; margin: 60px auto; box-shadow: 0 30px 90px rgba(0,0,0,0.25), 0 7px 20px rgba(0,0,0,0.05);}
/* ==========================================================================
   SERVICES
   ========================================================================== */
.servicesgrid{width: 100%; 

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-auto-rows: minmax(300px, auto);
    grid-gap: 40px;
}

.eachservice{background: #fff; min-width: 55%; width: 100%; position: relative; margin-bottom: 15px; display: block; }
.eachserviceimage{width: 100%; position: absolute; top: 0; left: 0; height: 100%; overflow: hidden; z-index: 4;}
.eachserviceimage img{width: 100%; height: 100%; object-fit: cover;}
.eachservicedetails{width: 63%; padding: 40px 20px; text-align: left; position: relative; background: rgba(255,255,255,0.9); z-index: 5; transition: all 0.3s ease;}
.eachservicename{font-size: 18px; font-weight: 600; text-transform: uppercase; margin-bottom: 5px;color: #4B0E04;}
.eachserviceposter{font-size: 12px; font-weight: 400; }
.eachservicejob{font-weight: 400; font-size: 12px; opacity: 0.6;color: #4B0E04;}
.eachservicelink{font-weight: 300; font-size: 12px;  color: #4B0E04;}
.eachservice:hover{opacity: 1; box-shadow: 0 30px 90px rgba(0,0,0,0.25), 0 7px 20px rgba(0,0,0,0.05);}
.eachservice:hover .eachservicedetails{background: rgba(255,255,255,1);}
.leftdetails{margin: 0 37% 0 0;}
.rightdetails{margin: 0 0 0 37%;}


.eachservicegrid{background: #fff; box-shadow: 0 15px 45px rgba(0,0,0,0.25), 0 7px 10px rgba(0,0,0,0.05);transition: all 300ms ease;  overflow: hidden; position: relative; border-radius: 5px; width: 100%; height: 300px; display: block; margin-bottom: 20px;}
.eachservicegrid:hover{box-shadow:  0rem 0.875rem 1.5rem 0rem rgba(32,46,66,0.059);}
.eachservicecover{width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 5; background: rgba(124,156,203,0.5); transition: all 0.3s ease;}
.eachserviceimg{width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 4; transition: all 0.3s ease;}
.eachserviceimg img{object-fit: cover; width: 100%; height: 100%;}
.eachservicegrid:hover .eachserviceimg{transform: scale(1.1,1.1);}
.eachservicetitle{position: absolute; top: 20px; left: 20px; width: calc(100% - 40px); font-weight: 500; text-transform: uppercase; letter-spacing: 2px; z-index: 10; font-size: 24px; padding: 0 10px; color: #fff; background: rgba(124,156,203,0.9); border-radius: 2px;}
.eachservicetitle{position: absolute; top: 0; left: 0; width: calc(100% - 0px); font-weight: 500; text-transform: uppercase; letter-spacing: 2px; z-index: 10; font-size: 20px; padding: 10px 20px; color: #fff; background: rgba(124,156,203,0.9); background: rgba(0,48,64,0.3); border-radius: 2px;}
.eachservicetext{position: absolute; bottom: 20px; left: 20px; width: calc(100% - 40px); color: #fff; font-weight: 400; z-index: 10; font-size: 16px; transition: all 0.3s ease;}
.eachservicelink{position: absolute; bottom: 20px; left: 20px; width: calc(100% - 40px); color: #fff; font-weight: 600; text-transform: uppercase; letter-spacing: 1px;  z-index: 10; font-size: 18px; opacity: 0; transform: translateY(100%); transition: all 0.3s ease;}

.eachservicegrid:hover .eachservicetext{transform: translateY(100%); opacity: 0;}
.eachservicegrid:hover .eachservicelink{transform: translateY(0); opacity: 1;}
.eachservicegrid:hover .eachservicecover{background: rgba(124,156,203,0.8);}
.eachservicegrid:hover .eachservicearrow{display:inline-block;-webkit-animation:bounceRight 1s alternate ease infinite;animation:bounceRight 1s alternate ease infinite}

.heroquotetext{max-width: 80%;}
.heroquote{font-size: 30px; line-height: 38px;}
.quotesub{font-size: 14px; font-weight: 500; color: #fff; margin-bottom: 40px;}

.quotee{font-size: 14px; color: #aaa; font-style: italic;}

.folderpage{position: absolute; bottom: 20px; right: 20px; color: #fff; z-index: 5;}
/* ==========================================================================
   FORM
   ========================================================================== */

.contactcontent{display: flex; justify-content: space-between; flex-wrap: wrap;}
.contactinfo{width: 100%;}
.contactmap{width: 100%; height: 400px; padding-top: 10px;}

.eachcontact{display: flex; justify-content: flex-start; flex-wrap: wrap; align-items: center; margin-bottom: 10px;}
.contacticon{margin-right: 20px; min-width: 40px; text-align: center; color: #6A4E25;}
.gm-style-mtc div{font-size: 12px !important;}

.contactsocial{display: flex; justify-content: flex-start; flex-wrap: wrap; padding: 0 15px;}
.contactsocial a{color: #4B0E04; margin-right: 20px; font-size: 16px;}
.contactsocial a:hover{ }
.contactsocial a.instalink:hover{color: #C13584;opacity: 1;}
.contactsocial a.twlink:hover{color: #55acee;opacity: 1;}
.contactsocial a.lilink:hover{color: #0077B5;opacity: 1;}
.contactsocial a.fblink:hover{color: #3b5998;opacity: 1;}

.headersocial{display: flex; justify-content: flex-start; flex-wrap: wrap; padding: 0 15px;}
.headersocial a{color: #4B0E04; margin-right: 20px; font-size: 20px;}
.headersocial a:hover{ }
.headersocial a.instalink:hover{color: #C13584;opacity: 1;}
.headersocial a.twlink:hover{color: #55acee;opacity: 1;}
.headersocial a.lilink:hover{color: #0077B5;opacity: 1;}
.headersocial a.fblink:hover{color: #3b5998;opacity: 1;}

.theform{width:100%; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap; padding: 0; box-shadow: 0 15px 45px rgba(0,0,0,0.25), 0 7px 10px rgba(0,0,0,0.05); padding: 40px; margin: 40px 0 0;}
.halfinput{width:  49%; position: relative;}
.fullinput{width: 100%; position: relative;}
.theform label{font-size: 12px;}
.textinput{width: 100%; border:1px solid #f9f9f9; padding: 10px; font-size: 0.8rem; background: rgba(0,0,0,0.05); background: #fff; outline: 1px solid #aaa; color: #0C0C0B; margin-bottom: 20px;}
.textinput:focus{outline: 1px solid #0f0f0f; background: #f6f6f6;}
.submitbutton{width: 100%; border: none; color: #fff; padding: 15px; transition: 0.4s; cursor: pointer; margin-bottom: 20px; text-transform: uppercase; letter-spacing: 1px; background: #FF290B; border-radius: 10px;}
.submitbutton:hover{background: #931200;}
textarea{height: 200px; text-align: left;}
.smallprint{font-size: 12px;}

.error{font-size: 16px; color: firebrick; display: block;}
.eacherror{font-size: 14px; color: firebrick; display: block;}
/* ==========================================================================
   GDPR
   ========================================================================== */

.privacylinks{width: 100%; padding: 40px 40px 20px; background: rgba(33,140,45,1); display: flex; justify-content: space-between; flex-wrap: wrap; }
.privacylink{width: calc(50% - 10px); margin-bottom: 20px; padding: 10px; background: #fff; color: #00134E; transition: all 0.3s cubic-bezier(.25,.8,.25,1); text-transform: uppercase; font-weight: 600; font-size: 14px;}
.privacylink:hover{background: rgba(255,255,255,0.5); }
.privacycontent{padding: 40px 0;}



.ptable{margin: 20px 0;}
.ptable tr td{padding: 20px; border: 1px solid #ccc;}
.ptable thead th{padding: 20px; background: #4B0E04; }
.ptable thead th p strong{font-weight: 700; color: #fff;}

.sitemapul{}
.sitemapul ul{padding: 10px 0 0 20px; margin-bottom: 20px;}
.sitemapul li{margin-bottom: 5px;}


.eachuseful{width:100%; background:#f7f7f7; padding:20px 20px 40px 20px; margin-bottom:20px; position:relative;}

.usefullink{position:absolute; bottom:0; right:0; padding:10px; color: #fff; font-size: 13px; background: #218C2D; border-top-left-radius: 10px;}
.usefullink:hover{background: #fff; color: #1d1d1b;}


.has-tooltip:hover + .tooltip,
.has-tooltip:focus + .tooltip,
.has-tooltip.hover + .tooltip {
  opacity: 1;
  transform: translate(-50%, -100%) scale(1) rotate(0deg);
  pointer-events: inherit;
}
.has-tooltip:hover + .textinput { background-color: yellow;}
.has-tooltip{color: #FF290B;}
.tooltip {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.75) rotate(5deg);
  transform-origin: bottom center;
  padding: 10px 30px;
  border-radius: 5px;
  background: rgba(75,14,4, 0.75);
  text-align: center;
  color: #fff;
  transition: 0.15s ease-in-out;
  opacity: 0;
  width: 100%;
  max-width: 100%;
  pointer-events: none;
  z-index: 5;
}
.tooltip.blue {
  background: rgba(255,41,11, 0.75);
}
.tooltip.blue:after {
  border-top: 5px solid rgba(255,41,11, 0.75);
}

.tooltip:hover {
  opacity: 1;
  transform: translate(-50%, -100%) scale(1) rotate(0deg);
  pointer-events: inherit;
}
.tooltip img {
  max-width: 100%;
}
.tooltip:after {
  content: "";
  display: block;
  margin: 0 auto;
  widtH: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 5px solid rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
}
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 1920px) {
.heroslideshow{left: calc( (100% - 1920px)/2); width: 1920px;}
}

@media only screen and (min-width: 1500px) {.homecircle{width: 780px; height: 780px;}}
@media only screen and (max-width: 1500px) {.homecircle{width: 650px; height: 650px;}}
@media only screen and (min-width: 1220px) {.navigation{display: flex!important;}.ham{display: none;}}
@media only screen and (max-width: 1220px) {
    
    .ham{display: block; margin-bottom: 20px;}
    .navigation{display: none; width: 100%; height: auto; text-align: right; padding-top: 40px;}
    .navigation a{display: block; width: 100%; margin: 0; font-size: 18px; margin-bottom: 10px;}
    .navlinker{display: none;}
    .navsocial a{display: inline-block; width: auto; margin: 20px 0 0 20px;}
    .navbutton{padding: 0; border-radius: 0; color: #FF290B; font-weight: 700; margin: 0; display: block; background: none; font-size: 18px}
    .navbutton:hover{background: none;}
    .fillbg{background: rgba(255,255,255,0.9);}
    .herotext{max-width: 70%;}
    .heroquoteheader{font-size: 18px; line-height: 20px;}
    .homegrid{width: calc(55% - 20px);}
    .homegridside{width: calc(45% - 20px);}
    .herotext{max-width: 100%; z-index: 4;}
    .heroheader{font-size: 40px; line-height: 35px; }
    .shallowherotext{font-size: 40px; line-height: 35px;}
    .contactinfo{width: 100%; margin-bottom: 20px;}
    .contactmap{width: 100%; height: 300px;}
    .hometext1{width: 55%; padding-left: 0; position: relative; z-index: 5;}
    .hometext3{width: 55%; padding-left: 0; position: relative; z-index: 5; padding-top: 250px;}
.hometext2{width: 58%; padding-right: 0; position: relative; z-index: 5;}
.abouttext{width: 100%; padding-right: 0; position: relative; z-index: 5;}
    .aboutcircle{display: none;}
    
.homecircle{width: 550px; height: 550px;}
.homefirstcircle{position: absolute; top: -100px; left: -100px; }
.homesecondcircle{position: absolute; top: -100px; right: -100px; }
    .homethirdcircle{position: absolute; top: -100px; left: -100px; }
        .tilegrid{grid-template-columns: 1fr; }
    .homecircleright{position: absolute; top: -100px; right: -100px; }
.kindergartencircle{position: relative; top: 0; left: 0; width: 100%; border-radius: 0; border: none; height: 50vh;}
}
@media only screen and (max-width: 1000px) {
    .homecircle{width: 450px; height: 450px;}
    .kindergartencircle{position: relative; top: 0; left: 0; width: 100%; border-radius: 0; border: none; height: 50vh;}
    .accreditation{justify-content: center;}
    .accreditation img{margin: 10px 20px;}
}
@media only screen and (max-width: 800px) {
    .logo{width: 140px;}
    .homecontent{padding-top: 130px;}
    .hometext1{width: 100%; padding-left: 0; position: relative; z-index: 5; padding-top: 0;}
.hometext2{width: 100%; padding-right: 0; position: relative; z-index: 5; padding-top: 250px;}
.hometext3{width: 100%; padding-left: 0; position: relative; z-index: 5; padding-top: 250px;}
.abouttext{width: 100%; padding-right: 0; position: relative; z-index: 5;}

.homecircle{width: 400px; height: 400px; border-radius: 50%; overflow: hidden; z-index: 4;}
/*.homefirstcircle{position: absolute; top: calc(100% - 100px); left: -100px; }*/
.homethirdcircle{position: absolute; top: -100px; left: -50px; }
.homesecondcircle{position: absolute; top: -100px; right: -50px; }
 .tilegrid{width: 100%;}
.tilegrid1{padding-left: 0%;}
.tilegrid2{padding-right: 0%;}   
    
    .herocover{padding: 0 5%;}
    .herotext{max-width: 90%;}
    .heroquotetext{max-width: 80%;}
    .header{padding: 20px 5%;}
    .footer{padding: 20px 5%;}
    .subscribe{width: 100%; padding: 20px 5%;}
    .header-cta{right: 5%;}
.heroquoteheader{font-size: 15px; line-height: 20px;}
    .footleft{width: 100%; margin-bottom: 20px;}
    .infinity{width: 100%; }
    .footersocial{justify-content: flex-start;}
    .footersocial a{color: #fff; margin-left: 0; margin-right: 20px;}

    .homegridholder{width: 100%; padding: 40px 5%;}
    .eachhomegrid{width: 100%; margin-bottom: 20px; height: 300px;}
    .eachmedia{margin-bottom: 40px;}
    .homebody{padding: 40px 5%;}
    .eachmediadetails{width: 100%; margin-left: 0; padding: 40px 20px 60px; text-align: left; position: relative; background: #fff;}
    .newsh1 h1{font-size: 20px;}
    .privacylink{width: 100%; }
    .homegrid{width: 100%;}
    .homegridside{width: 100%; height: 300px;}
    .hometext{width: 100%;}
    .heroheader{font-size: 30px; line-height: 25px; }
    .shallowherotext{font-size: 30px; line-height: 25px;}
    
.ptable tr td{padding: 5px;}
.ptable thead th{padding: 5px; }
.theform{padding: 20px;}
.teamimageholder{width: 100%; padding: 20px;}
.teamimage{width: 240px; height: 240px; border-radius: 50%; overflow: hidden; margin: 0 auto 40px;}
.teamdetails{width: 100%; padding: 20px; font-size: 16px;}
.homefirstcircle{position: relative; top: 0; left: 0; width: 100%; border-radius: 0; border: none;}
    .kindergartencircle{position: relative; top: 0; left: 0; width: 100%; border-radius: 0; border: none;}
}
@media only screen and (max-width: 600px) {

.hometext1{width: 100%; padding-left: 0; position: relative; z-index: 5;}
.hometext3{width: 100%; padding-left: 0; position: relative; z-index: 5;}
.hometext2{width: 100%; padding-right: 0; position: relative; z-index: 5;}
.homecircleright{position: absolute; top: -100px; right: -150px; }
    .kindergartencircle{position: relative; top: 0; left: 0; width: 100%; border-radius: 0; border: none;}
    .subscribeleft{width: 100%; margin-bottom: 20px;}
    .subscriberight{width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}
    .subscribebutton{text-align: center}
}
.hidden{display:none!important}.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;white-space:nowrap;width:1px}.sr-only.focusable:active,.sr-only.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;white-space:inherit;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}@media print{*,*:before,*:after{background:transparent!important;color:#000!important;-webkit-box-shadow:none!important;box-shadow:none!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}pre{white-space:pre-wrap!important}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}